#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fdo-notify
version:              0.3.1
visibility:           public
id:                   fdo-notify-0.3.1-JX8H5WSn8OjFQjFCGBAYQY
key:                  fdo-notify-0.3.1-JX8H5WSn8OjFQjFCGBAYQY
license:              BSD-3-Clause
maintainer:           max.rabkin@gmail.com
author:               Max Rabkin
homepage:             http://bitbucket.org/taejo/fdo-notify/
synopsis:             Desktop Notifications client
description:
    A library for issuing notifications using FreeDesktop.org'\''s Desktop
    Notifications protcol. This protocol is supported by services such
    as Ubuntu'\''s NotifyOSD.

category:             Desktop
abi:                  21341db88abd160afc9b4338e46b8c8c
exposed:              True
exposed-modules:      DBus.Notify
import-dirs:          /usr/lib/ghc-8.10.3/site-local/fdo-notify-0.3.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/fdo-notify-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/fdo-notify-0.3.1
hs-libraries:         HSfdo-notify-0.3.1-JX8H5WSn8OjFQjFCGBAYQY
depends:
    base-4.14.1.0 containers-0.6.2.1 dbus-1.2.18-HGIGIY4A2V9F4tJ4h0WqbN

haddock-interfaces:   /usr/share/doc/haskell-fdo-notify/html/fdo-notify.haddock
haddock-html:         /usr/share/doc/haskell-fdo-notify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

